% matlab postprocessing script for output file cv.out

load cv.out      %  columns of T(K) and Cv/R for ns species
n = size(cv,2);  % ns = n-1

figure(1)
plot( cv(:,1), cv(:,2:n), 'LineWidth',2 )
legend( 'H', 'N', 'O', 'Ar', 'He', 1 )
xlabel('T (K)', 'FontSize',18)
ylabel('c_{vk}(T)/R', 'FontSize',18)
title('Normalized constant-volume specific heats', 'FontSize',18)
set(gca, 'FontSize', 16 );

print -depsc2 cv.eps
